@charset "iso-8859-2";
td{font-size:9pt;line-height:1.4};

a {color:#CC6600;text-decoration:none}

a:link{color:#CC6600;text-decoration:none}

a:visited{color:#CC6600;text-decoration:none}

a:hover{color:#D4E623;text-decoration:underline}

.style9 {font-family: Verdana; font-size: small; }

BODY {
	scrollbar-face-color: #646464;
	scrollbar-highlight-color: #4B4B4B;
	scrollbar-3dlight-color: #FFFFFF;
	scrollbar-darkshadow-color: #242424;
	scrollbar-shadow-color: #4B4B4B;
	scrollbar-arrow-color: #FFFFFF;
	scrollbar-track-color: #C0C0C0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

#footer {
	font-size:10px;
}

.speclabel {
	padding-left:2px;
	color:#BAA276;
	font-weight:bold;
}

.bottom20 {
	margin-bottom:20px;
}